// JavaScript Document


function  change_pass_valid()
      {
              
			   if (document.form1.username.value.length==0)
			   {
				   alert("[软件提示]：请输入用户名");
				   document.form1.username.focus();
				   return false;
			   }
			  
			   if (document.form1.oldpass.value.length==0)
			   {
				   alert("[软件提示]：请输入旧密码"); 
				   document.form1.oldpass.focus();
				   return false;
			   }
			 
			   if (document.form1.password1.value.length==0)
			   {
				   alert("[软件提示]：请输入新密码"); 
				   document.form1.password1.focus();
				   return false;
			   }
			   
			   if (document.form1.password2.value.length==0)
			   {
				   alert("[软件提示]：请重复输入新密码"); 
				   document.form1.password2.focus();
				   return false;
			   }
			   
			   if  (document.form1.password1.value!=document.form1.password2.value)
			  {
				   alert("[软件提示]：密码前后不相等"); 
				   document.form1.password1.focus();
				   return false;
			   }
               else  
               {
                   //alert("^-^ OK");
				   document.form1.action='user_pass_process.php';
				   document.form1.submit();
               }
			   
			   
       
        }
				